<%@ Page Title="" Language="C#" MasterPageFile="~/Views/Shared/Site.Master" Inherits="System.Web.Mvc.ViewPage<MvcApplication1.Models.NWDataContext>" %>

<asp:Content ID="Content1" ContentPlaceHolderID="TitleContent" runat="server">
	GridAndTabStrip
</asp:Content>

<asp:Content ID="Content2" ContentPlaceHolderID="MainContent" runat="server">

    <h2>GridAndTabStrip</h2>

 <% Html.Telerik().TabStrip()
            .Name("AdminTab")
            .Items(tabstrip =>
            {
                tabstrip.Add()
                    .Text("FakeData1")
                    .LoadContentFrom("LoadOnDemandDocument", "TelerikMVC");
                
                tabstrip.Add()
                    .Text("FakeData2")
                    .LoadContentFrom("LoadOnDemandDocument", "TelerikMVC");
                    
                tabstrip.Add()
                    .Text("Grid")
                    .LoadContentFrom("GridLoadOnDemand", "TelerikMVC");
            })
            .Render();
        %>
</asp:Content>

